RubyGems Navigation menu

padrino-form-errors 0.0.3

Validation errors explanation done in good way for Padrino framework.

Gemfile
          gem 'padrino-form-errors', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install padrino-form-errors -v 0.0.3
  
  
  
  
  
  
  

Authors:

  • Kriss 'nu7hatch' Kowalik

Owners:

Total downloads 4,189

For this version 1,267

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - September 5, 2010 (8 KB)
  2. 0.0.5 - September 5, 2010 (7.5 KB)
  3. 0.0.3 - September 5, 2010 (7 KB)
Show all versions (4 total)

Runtime Dependencies: